div.* {
    background-color: transparent;
}
div.bianju {
    padding-top: 3em;
}
h1.text-title-1-c {
    text-align: center;
    background-color: #976B30;
    color: #F9EDDD;
    font-family: "ZY-HEITI" ,"羿创楷体";
    font-size: 20px;
    margin-left: 15%;
    margin-right: 15%;
    border-color: #543F4F;
    margin-top: 5%;
    border-radius: 35px;
    zy-fontsize-adjust: fixed;
    font-weight: normal;
}
div.background-img-center {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    zy-fontsize-adjust: fixed;
}
div.background-img-center-1 {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
div.copyright-basemap {
    text-align: justify;
    background: url(https://book.img.zhangyue01.com/group61/M00/44/E3/CmQUOF5vqn6EGk3-AAAAAAEzgqo828714526.jpg?v=uQ-qiSBh&t=CmQUOF5vqn4.);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
}
h4.copyright-title {
    font-size: 24px;
    font-family: "ZY-XIHEITI", "羿创中黑";
    font-weight: normal;
    text-align: justify;
    line-height: 1em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 1em;
    zy-fontsize-adjust: fixed;
}
p.copyright-text1 {
    font-family: "ZY-FANGSONG", "羿创仿宋";
    font-weight: normal;
    text-align: justify;
    color: #676767;
    font-size: 14px;
    line-height: 1em;
    zy-fontsize-adjust: fixed;
}
.blkquot {
    display: block;
    margin-left: 4em;
    margin-right: 4em;
}
.c {
    color: gray;
    display: block;
    height: 2px;
    width: 65%;
    border: currentColor inset 1px;
    margin: 0.5em auto;
}
.c1 {
    color: gray;
    display: block;
    height: 2px;
    width: 45%;
    border: currentColor inset 1px;
    margin: 0.5em auto;
}
.c2 {
    display: block;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}
.c3 {
    display: block;
    font-style: italic;
    text-align: justify;
    margin: 1em 0;
}
.calibre3 {
    display: block;
    text-align: justify;
    margin: 1em 0;
}
.calibre4 {
    display: block;
}
.calibre9 {
    display: block;
    margin-left: 0;
    margin-right: 0;
}
.calibre10 {
    font-style: italic;
}
.full {
    color: gray;
    display: block;
    height: 5px;
    width: 100%;
    border: currentColor inset 1px;
    margin: 0.5em auto;
}